@font-face {
    font-family : "Doran";
    font-weight : 300;
    src         : url("/new_fonts/Doran-Light.ttf") format("truetype");
}

@font-face {
    font-family : "Doran";
    font-weight : 400;
    src         : url("/new_fonts/Doran-Regular.ttf") format("truetype");
}

@font-face {
    font-family : "Doran";
    font-weight : 500;
    src         : url("/new_fonts/Doran-Medium.ttf") format("truetype");
}

@font-face {
    font-family : "Doran";
    font-weight : 600;
    src         : url("/new_fonts/Doran-Bold.ttf") format("truetype");
}

@font-face {
    font-family : "Doran";
    font-weight : 700;
    src         : url("/new_fonts/Doran-ExtraBold.ttf") format("truetype");
}
